@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/fjallaone/v8/Yq6R-LCAWCX3-6Ky7FAFrOF6lw.ttf) format('truetype');
}
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/satisfy/v11/rP2Hp2yn6lkG50LoCZOIGA.ttf) format('truetype');
}
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/specialelite/v11/XLYgIZbkc4JPUL5CVArUVL0ntnAOTQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejZftVyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCu6KVjbNBYlgoKej70l0w.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejYHtFyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCp6KVjbNBYlgoKejZPslyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoC1CzjsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCs6KVjbNBYlgoKfw7z.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoCjC3jsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoCxCvjsGyI.ttf) format('truetype');
}
.dirty-line-base {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
}
.dirty-line-white,
.navbar__content::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line.svg');
}
.dirty-line-grey {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-grey.svg');
}
.dirty-line-grey-top {
  content: '';
  display: block;
  position: absolute;
  top: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-grey.svg');
  z-index: 2 !important;
}
.dirty-line-black,
.footer::before {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url('/assets/svg/dirty-line-black.svg');
}
body {
  font-family: 'Ubuntu', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
p,
ul,
ol {
  line-height: 1.667;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 200;
}
.button {
  font-family: 'Ubuntu', sans-serif;
  text-transform: none !important;
  font-weight: 500 !important;
  font-size: 16px;
  letter-spacing: 0.5px;
}
.button.button--link-secondary {
  color: #676a3d;
}
.icon.icon--secondary svg {
  fill: #676a3d;
}
app-card app-card-title,
app-card app-card-subtitle {
  font-family: 'Ubuntu', sans-serif;
}
.carousel {
  margin-bottom: 1rem !important;
}
.hero {
  height: 66.667vh;
  max-height: 800px;
}
.hero--title .title__line--1,
.hero--title .title__line--2 {
  display: block;
}
.hero--title .title__line--1 {
  font-family: 'Satisfy', cursive;
  line-height: 1.332em;
  font-weight: 400;
}
.hero--title .title__line--2 {
  font-family: 'Fjalla One', sans-serif;
  line-height: 1.332em;
  font-weight: 400;
  letter-spacing: -0.025em;
}
.hero--title .subtitle {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 600;
  margin-top: -0.5rem !important;
  padding-bottom: 0.75rem !important;
}
.footer {
  display: block;
  position: relative;
}
.footer::before {
  width: 100%;
  z-index: 1;
  top: -5px;
}
.app-logo {
  padding: 20px;
}
.app-logo::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  height: 10px;
  background-image: url('/assets/svg/dirty-line-logo.svg');
  background-repeat: repeat-x;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/* Default font size */
html {
  font-size: 16px !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: SedgwickAveRegular;
  src: url('/fonts/sedgwick-ave/SedgwickAve-Regular.ttf');
}
@font-face {
  font-family: BebasNeueRegular;
  src: url('/fonts/bebas-neue/BebasNeue-Regular.otf');
}
@font-face {
  font-family: BerlinSans;
  src: url('/fonts/berlin-sans-fb/berlin-sans-fb-regular.ttf');
}
@font-face {
  font-family: OpenSans;
  src: url('/fonts/open-sans/OpenSans-Regular.ttf');
}
@font-face {
  font-family: SegoeUI;
  src: url('/fonts/segoe-ui/SegoeUI-Regular.ttf');
}
@font-face {
  font-family: SedgwickAveRegular;
  src: url('/fonts/finger-paint/SedgwickAveRegular-Regular.ttf');
}
.error {
  color: #b30e0e;
}
h1,
h2,
h3,
h4,
h5,
h6,
.title,
.navbar,
.footer {
  font-family: 'Ubuntu', sans-serif;
}
html,
body {
  margin: 0;
  padding: 0;
}
body {
  color: #1d1a10;
  font-size: 16px !important;
}
body h4 {
  margin: 10px 0 !important;
  font-size: 16px !important;
}
input,
button {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}
a {
  color: inherit;
}
a:hover {
  color: inherit;
}
p {
  line-height: 1.667em;
}
.text--introduction p {
  line-height: 2em;
}
.unset-content:after,
.unset-content:before {
  content: unset !important;
}
.focuspoint {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.focuspoint img {
  position: absolute;
  margin: 0;
  display: block;
  /* fill and maintain aspect ratio */
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-height: none;
}
img {
  transition: all 100ms ease-in-out;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
}
.cookie_popup {
  font-family: 'Ubuntu', sans-serif;
  bottom: 0;
  width: 100%;
  position: fixed;
  display: block;
  z-index: 10001;
  background-color: white;
  text-align: center;
}
.cookie_popup h3 {
  color: #a5bb0a;
  margin-bottom: 5px;
}
.cookie_popup small {
  margin: 0 auto;
  display: block;
  margin-bottom: 10px;
  padding: 0 15px;
}
.cookie_popup button {
  cursor: pointer;
  font-family: Ubuntu, sans-serif;
  font-weight: 500!important;
  letter-spacing: 0.5px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  line-height: 1em;
  margin: 0;
  padding: 5px 2rem;
  border-radius: 5px;
  font-weight: 650;
  text-shadow: none;
  font-size: 14px;
  margin-right: 10px;
  margin-bottom: 10px;
  border: unset;
  transition: 0.3s;
  font-weight: 600;
}
.cookie_popup button.accept {
  background-color: #a5bb0a;
  color: white;
}
.cookie_popup button.accept:hover {
  background-color: #d0eb0d;
}
.cookie_popup button.decline:hover {
  background-color: grey;
  color: white;
}
.app-root {
  overflow-x: hidden;
}
.favorite-button-clickable {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  bottom: 100px;
  width: 50px;
  z-index: 999;
}
.favorite-button-clickable .favorite-container {
  background-color: #4c4d3c;
  color: white !important;
  width: 100%;
  height: 50px;
  z-index: 9999;
  display: block;
  cursor: pointer;
}
.favorite-button-clickable .favorite-container .svg-holder {
  height: 100%;
}
.favorite-button-clickable .favorite-container .svg-holder svg {
  fill: white;
  margin-top: 12px;
  margin-left: 12px;
  transition: 0.3s;
}
.favorite-button-clickable .favorite-container .svg-holder.liked svg {
  fill: #fd5252;
  transition: 0.3s;
}
.favorite-button-clickable .favorite-container:hover svg {
  fill: #fd5252;
}
.flex-box {
  display: flex;
  justify-content: space-between;
}
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
.grecaptcha-badge {
  display: none !important;
}
.behind-the-block-container {
  display: flex;
  justify-content: flex-end;
  position: relative;
  width: 100%;
}
.behind-the-block-container .content-container {
  width: 100%;
}
@media (min-width: 1024px) {
  .behind-the-block-container .content-container {
    width: calc(100vw - 95px);
  }
}
.behind-the-block-container .behind-the-block {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  background-color: black;
  z-index: 10000;
  display: none;
  width: 95px;
  overflow-x: hidden;
  justify-content: center;
  color: white;
  font-size: 40px;
  padding-top: 2rem;
  text-decoration: none !important;
}
@media (min-width: 1024px) {
  .behind-the-block-container .behind-the-block {
    display: flex;
  }
}
.behind-the-block-container .behind-the-block:hover span {
  opacity: 0.75;
}
.behind-the-block-container .behind-the-block span {
  font-family: BebasNeueRegular;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  transition: 0.3s ease-in-out;
}
.behind-the-block-container .behind-the-block span::before {
  content: "";
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('/images/icons/instagram-white.png');
  margin-bottom: 1rem;
}
/* background overlay */
#mPlayer {
  display: none;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 20;
  left: 0;
  top: 0;
}
/* video player */
#mPlayer DIV {
  position: fixed;
  background: #000;
  width: 560px;
  /* width of YouTube Player */
  height: 315px;
  /* height of YouTube Player */
  left: calc(50vw - 280px);
  /* 280 is .5(560), centers x axis*/
  top: calc(50vh - 157px);
  /* 157 is .5(315), centers y axis*/
}
